 body {
background: url('images/bg-image.jpg') repeat;
}

img {
border: none;
}


.maintable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	color: #000000;
	margin-left: 50px;
	padding: 15px;
}
.topbanner {
	padding-left: 10px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 10px;
	height: 150px;
}
a.top:link {
	text-decoration: none;
	color: #0A51A1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
a.top:visited {
	text-decoration: none;
	color: #0A51A1;
	font-size: 8pt;
	font-weight: bold;
}
a.top:hover {
	color: #CC3366;
	text-decoration: none;
	
}
.topborder {
	border-top: 1px solid #0A51A1;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #000;
}
.navpanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	padding-top: 10px;
	margin-left: 5px;
	width: 147px;
}
.navlist {
	list-style-type: none;
	margin-left: 5px;
	width: 147px;
}
.navitem {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4865a1;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-left: 5px;
}
a.left:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.left:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.left:hover {
	color: #ffffff;
	text-decoration: underline;
}
.datepanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}
.currencyconverter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}
.blueline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	color: #00CCFF;
}
.spanhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFFFFF;
}
.formtable {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #000066;
	margin-left: 50px;
}
